Subject: Re: Payroll history - Jazmine
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 20 Apr 2011 10:35:30 -0400

I trashed it.  Sorry.  Does she know where it is to be sent?  I could fax it to whoever.  Get me a name and a number.  LMK
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Wednesday, April 20, 2011 10:18 AM
  Subject: Re: Payroll history - Jazmine

  Do you still have the sheet of paper I gave you?  It had a fax number on in that this needed to be sent to.

   
  On Wed, Apr 20, 2011 at 10:08 AM, Mike <[email-masked]> wrote:

    Here ya go!
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]